Subject: back on draft-ietf-httpbis-header-structure-00

From: "Poul-Henning Kamp" <[email-masked]>
Date: Wed, 01 Feb 2017 13:02:52 +0000

Christmas break got a little longer on my part due to a medical
emergency in my near family which is now under relative control.

Today I have tried to pick up the Common Structure draft again.

I have changed the h1_blob delimiter to ":" rather than "'",
since the latter was a valid glyph in an identifier.  Thanks
to Kari for spotting that.

I have also started writing a proof-of-concept parser in python,
which I have dumped next to the draft source for now:

	https://github.com/httpwg/http-extensions/blob/master/draft-ietf-httpbis-header-structure.poc_parser.py

Inputs and pull request to this are very welcome.

If I have overlooked emails from anybody with input to the CS draft
I apologize, and kindly ask that you resend them directly to me.

Poul-Henning

-- 
Poul-Henning Kamp       | UNIX since Zilog Zeus 3.20
[email-masked]         | TCP/IP since RFC 956
FreeBSD committer       | BSD since 4.3-tahoe    
Never attribute to malice what can adequately be explained by incompetence.